.covid-histogram-view__bars {
 display:-webkit-box;
 display:-webkit-flex;
 display:flex;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 height:56px;
 width:352px;
 position:relative;
}
.covid-histogram-view__bar {
 background-color:rgba(115,115,230,.5);
 border-top-left-radius:1px;
 border-top-right-radius:1px;
 margin-right:1px;
 -webkit-flex-shrink:0;
 flex-shrink:0;
 -webkit-box-flex:1;
 -webkit-flex-grow:1;
 flex-grow:1;
 position:relative;
 -webkit-align-self:flex-end;
 align-self:flex-end;
 cursor:pointer;
 -webkit-transition:background-color .1s ease-out,height .1s ease-out;
 transition:background-color .1s ease-out,height .1s ease-out;
 min-height:1px;
}

.covid-histogram-view__bar-value {
 position:absolute;
 min-width:100%;
 top:-18px;
 right:0;
 text-align:center;
 display:none;
 font-size:12px;
 line-height:16px;
 font-weight:500;
}

.covid-histogram-view__bar._value .covid-histogram-view__bar-value,.covid-histogram-view__bar:last-child .covid-histogram-view__bar-value {
 display:block;
}
.covid-histogram-view__bar._active .covid-histogram-view__bar-value,.covid-histogram-view__bar:hover .covid-histogram-view__bar-value {
 display:block!important;
}
.covid-histogram-view__bar:hover,.covid-histogram-view__bar._active {
 background-color:#7373e6;
}
.covid-histogram-view__bar:before {
 content:attr(data-name);
 height:14px;
 font-size:12px;
 line-height:16px;
 line-height:1;
 color:#999;
 position:absolute;
 bottom:-18px;
 display:-webkit-box;
 display:-webkit-flex;
 display:flex;
 -webkit-box-align:center;
 -webkit-align-items:center;
 align-items:center;
 -webkit-box-pack:center;
 -webkit-justify-content:center;
 justify-content:center;
 pointer-events:none;
 white-space:nowrap;
}
.covid-histogram-view__bar:last-child:before {
 right:0;
}

h1{

font-weight:bold;
}

h3.staff-mail{

float:right;
margin-top:-40px;
margin-right:20px;
}

p{

margin-top:20px;
line-height:1.5;
}

input{

	width:250px;
	border: 1px solid gray;
    border-radius: 4px;
	padding-left:10px;
	background-color:white;
}

input:focus {

	border: 2px solid rgb(88,177,100);
}

input.politics{

	width:40px;
	border: 0;
    border-radius: 0;
	margin-top:5px;
	margin-right:-10px;
	background-color:white;
}

textarea{

	border: 1px solid gray;
	background-color:white;
}


textarea:focus {

	border: 2px solid rgb(88,177,100);
}

ul.form{

float:left;
}

ul.form li{

list-style:none;
margin-bottom:8px;
clear:both;
text-align:right;
line-height:25px;
}

ul.form li label{

float:left;
padding-right:10px;
}

ul.form li:nth-child(12){

text-align:right;
}

ul.form li:nth-child(12) label{

float:right;
padding-left:10px;
margin-right:-85px;
font-size:14px;
text-decoration:underline;
cursor:pointer;
}

ul.form li:nth-child(12) input{

cursor:pointer;
}

ul.accordion {
  max-width: 100%;
  margin-left:-30px;
}

ul.accordion li:nth-child(1) {

  border-top: 1px solid #58b164;
}

ul.accordion li {
  border-bottom: 1px solid #58b164;
  position: relative;
  list-style:none;
}
ul.accordion li p {
  display: none;
  padding: 10px 25px 30px;
  //color: #6b97a4;
}
ul.accordion a {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 2.5;
  font-size: 14px;
  font-size: 0.875rem;
  //text-indent: 15px;
  user-select: none;
  margin-bottom:15px;
  padding: 15px 20px 0 15px;
}
ul.accordion a:after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #4a6e78;
  border-bottom: 1px solid #4a6e78;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
ul.accordion p {
  font-size: 15px;
 // font-size: 0.8125rem;
  line-height: 2;
  padding: 10px;
}

ul.accordion a.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

p.tourist-text{

text-align:left;
font-size:15px;
}

p.data-num{

font-size:42px;
}

p.data-text{

font-size:18px;
}

div.div-wrap{

margin-left:10px;
margin-top:75px;
}

div.banner{
  width:80%;
  height:60px;
  background:rgba(255, 255, 255, 0.3);
  margin:auto;
  margin-top:80px;
  margin-bottom:100px;
  padding:8px;
  padding-top:16px;
  display:block;
  text-align: center;
  font-size: 20px;
  border: 2px solid #61c46e;
}

a.banner {
  display: block;
  height: 60px;
  width: 100%;
  text-decoration:none;
  color: black;
}

div.banner:hover{

  background:#61c46e;
}

a.banner:hover{

  color:#fff;
}

div.corona{

background: url("/coronavirus/image/fon.jpg");
}

div.corona-data{

padding-top:1px;
margin-left:10px;
}


div.billboard{

float:right;
margin-top:-50px;
margin-right:20px;
}

div.documents{

margin-top:550px;
}

a.pdf{

float:right;
margin-right:30px;
}

h1.shtab{
margin-top:-60px;
margin-left:-10px;
}

div.tel{
margin-top:-50px;
float:right;
}

a.tel{
color:#F31431;
}


.list-prof {
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list-prof li {
    position: relative;
    padding:12px 20px 20px 28px;
    margin-left: 40px;
    transition-duration: 0.3s;
}

.list-prof li:before {
    border: 6px solid transparent;
    line-height: 30px;
    position: absolute;
    top: 0;
    left:-30px;
    width:42px;
    text-align:center;
    font-size: 13px;
    font-weight: bold;
    color: rgb(88,177,100);
    counter-increment: li;
    content: counter(li);
    transition-duration: 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    }
.list-prof li:hover:before {
    color: rgb(88,177,100);    
}
.list-prof li:after {
    position: absolute;
    top: 0;
    left: -30px;
    width: 42px;
    height: 42px;
    border: 6px solid rgb(88,177,100);
    border-radius: 50%;
    content: '';
    opacity: 0.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.list-prof li:hover:after {
    animation: 500ms ease-in-out 0s bounceIn;
    opacity: 1;
}    

.table-wrap {
    text-align: center;
    //background-color: #fff;
    padding: 2rem 2rem;
    //color: #000;
}

.tourist-table{

	text-align:left;
}


.corona-tr td:nth-child(3){

	padding-top:25px;
}

.tourist-tr td:nth-child(1){

	padding-top:25px;
}

.tourist-tr td:nth-child(3){

	padding-bottom:25px;
}

.tourist-tr td:nth-child(4){

	padding-bottom:5px;
}

.tourist-tr2 td:nth-child(1){

	padding-top:68px;
}

.tourist-tr2 td:nth-child(3){

	padding-bottom:25px;
}

.tourist-tr2 td:nth-child(4){

	padding-bottom:25px;
}

.sympt-tr td:nth-child(2){

	padding-top:20px;
}

.sympt-tr td:nth-child(3){

	padding-bottom:10px;
}

.sympt-tr td:nth-child(4){

	padding-top:10px;
}

table {
    width: 100%;
    margin:0;
    padding:0;
  }

@media screen and (max-width: 600px) {

  	a.pdf{

	float:right;
	margin-right:30px;
	margin-bottom:25px;
	margin-top:0;
	}

  table tr {
	align:center;
    margin-bottom: 10px;
    display: block;
  }
  table td {
    display: inline;
    text-align: center;
    font-size: 15px;
  }
	ul.form li{

	text-align:left;
	margin-left:-20px;
	}

	ul.form li:nth-child(12){

		text-align:right;
	}
	
	ul.form li:nth-child(12) label{
	
		float:right;
		padding-left:10px;
		margin-right:20px;
		font-size:12px;
		text-decoration:underline;
	}

	ul.accordion a {
	  text-indent:0;
	  line-height: 2;
	}

	h3.staff-mail{

		float:left;
		margin-top:0;
		margin-right:0;
	}

	a.tel{
		font-size:16px;
	}

	div.banner{
		width:90%;
		font-size:18px;
		padding-top:8px;
	}

}